astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- comoving_distance

# comoving_distance

`astropy.cosmology.funcs.``comoving_distance`(z, cosmo=None)

  Comoving distance in Mpc at redshift `z`.

  The comoving distance along the line-of-sight between two objects remains constant with time for objects in the Hubble flow.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  codist : astropy.units.Quantity

  > Comoving distance at each input redshift.